.a164 .navwidth{
background:#fff;
box-shadow:0px -10px 16px 5px #6d6d6d;
}

.a164 h1 img {
max-height: 59px;
}


.a169 .container-texto .container-txt .titulo {
    color: #2482c2;
}

.a184 .titulo{
    background-color: #e9f2f9;
}

.titulo-footer{
color:#2482c2;
}

.a165 .footer a, .a165 .txt-direccion{
color:#2a2a2a!important;
transition:0.8s;
}

.a165 .footer a:hover{
color:#2482c2!important;
}

.a90, .a143 .cont-titulo, .a143 .bgParrilla, .a143.bg-paginacion, .bg-odd-even:nth-child(odd){
    background-color: #f0f0f0;
}

.a143.bg-paginacion {
padding-top:10px;
padding-bottom:10px;
}


.a164 .navbar-default .navbar-nav .btnContacto a, .a166 .cuadro-buscador .cont-campo-6.boton .btn-buscar, .a175 .btn, .a167 .contTexto .btn-ver-inmueble, .a169 .container-texto .container-txt a, .a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar, .a184 .form-col-btn .form-group #btncontactweb, .a181 .form-col-btn .form-group span{
background:#2482c2;
color:#fff;
border:1px solid #2482c2;
transition:0.8s;
}

.a164 .navbar-default .navbar-nav .btnContacto a:hover, .a166 .cuadro-buscador .cont-campo-6.boton .btn-buscar:hover, .a175 .btn:hover, .a167 .contTexto .btn-ver-inmueble:hover, .a169 .container-texto .container-txt a:hover, .a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar:hover, .a184 .form-col-btn .form-group #btncontactweb:hover, .a181 .form-col-btn .form-group span:hover{
background:#50585f;
border:1px solid #50585f;
}

.a175 .modalGaleria .modal-dialog .container-derecho .btn-contactar{
margin-left:20px;
}
.a166 .cuadro-buscador .cont-campo-6.boton .btn-buscar{
border:none!important;
}

.a174 .bgParrilla .pdgParrilla .contCard .card .contInfo .precio{
color:#50585f;
transition:0.6s;
}
.a174 .bgParrilla .pdgParrilla .contCard .card .contInfo .precio:hover{
color:#2482c2;
}

.a184 .form-col-btn .acceptWithCheck .accept {
    font-size: 14px;
    padding-left: 30px;
    text-align: start;
}

.a169 .container-texto .container-txt a{
display:none;
}

.a169 {
    padding: 0 0 50px;
}

.aicat .contImg {
    margin-top: 15px;
    margin-bottom: 5px;
}

.a165 .logo-web {
    width: auto;
}

.a90 .cont-select-dd .select-dropdown {
    background-color: #ffffff;
    color: #333 !important;
border-top: 1px solid #b0b0b0 !important;
border-bottom: 1px solid #b0b0b0 !important;
border-left: 1px solid #b0b0b0 !important;
border-right:1px solid #b0b0b0 !important;
    border-radius: 4px !important;
transition:0.8s;
}

.a150 .cont-datos .titulo{
color:#2482c2;
}
.a150 .cont-datos p{
color:#2a2a2a;
}

.a150 .cont-datos a{
color:#2482c2;
transition:0.6s;
}
.a150 .cont-datos a:hover{
color:#2a2a2a;
}

.a164 .navbar-default .navbar-nav .idiomas {
    background-color: #979797d1!important;
    border: 1px solid #979797d1 !important;
    color: #fff !important;
    transition: 0.8s;
}

.icon-newIconWA50-idiom:before, .a164 .navbar-default .navbar-nav .idiomas a{
    color: #fff;
}

.a164 .navbar-default .navbar-nav .idiomas.dropdown:hover, .a164 .navbar-default .navbar-nav .idiomas.dropdown.open{
background:#3636362e!important;
}
